Subject: Backgammon

From: [email-masked] (Bruce Roberts)
Date: Wed, 18 Aug 1999 01:31:04 -0500 (CDT)

To whom it may concern, if it does concern anyone:

Your backgammon strategy is very flawed, especially if you get behind a
little.  I am a fair player but have beaten your game 24 out of 25 times
and gammoned it 6 times.  your strategy leaves too many players open and
does not know the concept of run run run when it is necessary.  It is
very fun tho but I thought for a tournament style play, this player I
think would get killed.  There are some strategy improvements that could
be made to make it more challenging. I am not a member, just come and
play free games for a hoot every once and a while.  I just thought if
you were going to redo the strategys for this game you might want this
info.

Thanks,
Bruce Roberts